package com.connor.erpintegration.entity;

import java.util.List;

public class RouteCheckResult {

	private String assembly_item;
	private String assembly_item_exist;
	private String route_exist;
	private List<RouteLineEntity> RouteLine;
	private String canRouteImport;
	public String getAssembly_item() {
		return assembly_item;
	}
	public void setAssembly_item(String assembly_item) {
		this.assembly_item = assembly_item;
	}
	public String getAssembly_item_exist() {
		return assembly_item_exist;
	}
	public void setAssembly_item_exist(String assembly_item_exist) {
		this.assembly_item_exist = assembly_item_exist;
	}
	public String getRoute_exist() {
		return route_exist;
	}
	public void setRoute_exist(String route_exist) {
		this.route_exist = route_exist;
	}
	public List<RouteLineEntity> getRouteLine() {
		return RouteLine;
	}
	public void setRouteLine(List<RouteLineEntity> routeLine) {
		RouteLine = routeLine;
	}
	public String getCanRouteImport() {
		return canRouteImport;
	}
	public void setCanRouteImport(String canRouteImport) {
		this.canRouteImport = canRouteImport;
	}
	@Override
	public String toString() {
		return "RouteCheckResult [assembly_item=" + assembly_item + ", assembly_item_exist=" + assembly_item_exist
				+ ", route_exist=" + route_exist + ", RouteLine=" + RouteLine + ", canRouteImport=" + canRouteImport
				+ "]";
	}
	
	
}
